.b-main{
    padding-bottom:0;}
/***** Header BEGIN *****/
.b-header{position:relative;visibility:visible!important;z-index:2020;}
.header-tork{position:absolute;top:0;right:0;left:0;width:100%;}
@media(max-width:768px){.b-header{height:auto;}}
.b-header__main{padding:30px 0;}
.b-header__title{position:relative;line-height:1.5;color:#000;font-size:24px;font-family:'HelveticaWorld-Bold', sans-serif;font-weight:bold;text-transform:none;}
@media(max-width:768px){.b-header__title{margin-top:10px!important;font-size:20px!important;}}
@media(max-width:640px){.b-header__title{font-size:16px!important;}}

@media(max-width:1680px){.b-header__title{font-size:40px;}}
@media(max-width:1440px){.b-header__title{font-size:36px;}}
@media(max-width:1200px){.b-header__title{font-size:32px;}}
@media(max-width:768px){.b-header__title{width:100%;font-size:28px;}}
@media(max-width:640px){.b-header__title{font-size:24px;}}

/****** progress BEGIN ******/
.progress-container{position: fixed;top: 0;right: 0;left: 0;width: 100%;height: 10px;background: rgba(0, 86, 164, 1);z-index: 4040;}
.progress-container .progress-bar{width: 0%;height: 10px;background: rgba(65, 192, 240, 1);z-index: 4040;}
/****** END progress ******/

/****** b-logo BEGIN ******/
.b-logo{position:relative;font-size:0;}
@media(max-width:640px){.b-diversey{text-align: right;}}
.b-logo__link{text-decoration: none;}
.b-logo__img{display: inline-block;width: 150px;}
.b-logo__img-bs{display: inline-block;width: 137px;height: 60px;}
.b-logo__img-div{display: inline-block;width: 123px;height: 60px;}
/****** END b-logo ******/
/***** END Header *****/

/***** Dashboard BEGIN *****/
.b-dashboard{color:#FFF;}
.b-dashboard__item{margin-bottom:30px;padding:30px;}
@media(max-width:768px){
    .b-dashboard__item{min-height:auto;}
}
.b-dashboard__item:after{content:"";display:table;clear:both;}
.b-dashboard__info{overflow:hidden;vertical-align:middle;}

.b-dashboard_color-blue{background-color:#00386C;}
.b-dashboard_color-lightblue{background-color:#CFEBFB;}
.b-dashboard_color-green{background-color:#007D33;border-radius:0 0 90px 0;}
.b-dashboard_color-lightblue .b-dashboard__title{color:#00386C;}
.b-dashboard_color-lightblue .b-dashboard__title, .b-dashboard_color-green .b-dashboard__title{font-size:40px;}

.b-dashboard__title{color:#FFF;font-size:64px;font-weight:800;}
.b-dashboard__item p{color:#FFF;font-size:16px;font-weight:400;}
.b-dashboard__item ul{list-style:none;list-style-type:none;margin-left:0;color:#00386C;font-size:16px;font-weight:400;}
.b-dashboard__item ul li{position:relative;margin-bottom:16px;padding-left:32px;text-indent:0;}
.b-dashboard__item ul li:before{content:"✓";position:absolute;top:4px;left:0;color:#007D33;}

.b-dashboard__item hr{display:block;width:100%;height:0;margin-bottom:30px;border-top:4px dotted #00386C;}
.b-dashboard_color-green hr{display:block;width:100%;height:0;margin-bottom:30px;border-top:4px dotted #FFF;}
.b-dashboard_color-green .fa{color:#FFF;}

/***** b-dashboard *****/
.b-dashboard .b-dashboard_ico-color:nth-child(1) .b-dashboard__item{background-color:#00386C;}
.b-dashboard .b-dashboard_ico-color:nth-child(2) .b-dashboard__item{background-color:#CFEBFB;}
.b-dashboard .b-dashboard_ico-color:nth-child(3) .b-dashboard__item{background-color:#007D33;}
.b-dashboard .b-dashboard__item{margin-bottom:20px;padding:20px;}
.b-dashboard .b-dashboard__title{line-height:1.25;margin-bottom:30px;color:#FFF;font-size:48px;font-weight:800;}
.b-dashboard .b-dashboard__item p{margin-bottom:0;line-height:1.5;color:#FFF;font-size:16px;font-weight:400;}
.b-dashboard .b-dashboard_ico-color:nth-child(2) .b-dashboard__item .b-dashboard__title,
.b-dashboard .b-dashboard_ico-color:nth-child(2) .b-dashboard__item p{color:#007D33;}
/***** END Dashboard *****/

.g-picture{position:relative;}
.g-picture span{position:absolute;left:30px;bottom:30px;z-index:1010;color:#FFF;font-size:32px;font-weight:600;text-shadow:2px 2px 6px #333;}

.dotted{margin-bottom:30px;}
.dotted table{width:100%;margin-bottom:30px;vertical-align:middle;}
.dotted table tr{}
.dotted table tr td{padding:0;vertical-align:middle;}
.dotted table tr td:first-child{width:88%;border-bottom:4px dotted #007D33;padding-right:16px;font-size:16px;}
.dotted table tr td:last-child{}
.dotted table tr td img{display:inline-block;margin-bottom:-3px;vertical-align:middle;}
@media(max-width:1680px){
    .dotted table tr td:first-child{font-size:16px!important;}
}
@media(max-width:1440px){
    .dotted table tr td:first-child{font-size:16px!important;}
}
@media(max-width:680px){
    .dotted table, .tork{vertical-align:top!important;font-size:0.85em!important;}
    .dotted table tr td, .tork tr td{padding:0;vertical-align:top!important;}
    .tork tr td:nth-child(1){width:5px!important;}
    .tork tr td:nth-child(2){width:60%!important;}
}

.b-lightblue{background-color:#CFEBFB;padding:30px;}

/***** Hometext BEGIN *****/
.b-hometext{background-color:#CFEBFB;margin-bottom:30px;padding:30px;}
@media(max-width:1200px){.b-hometext{padding:30px;}}
@media(max-width:768px){.b-hometext{height:auto;}}

.b-hometext__title{position:relative;margin-bottom:30px;line-height:1.5;color:#00386C;font-size:40px;font-family:'HelveticaWorld-Bold', sans-serif;font-weight:600;text-align: left;text-transform: none;}
@media(max-width:1680px){.b-hometext__title{font-size:40px;}}
@media(max-width:1440px){.b-hometext__title{font-size:36px;}}
@media(max-width:1200px){.b-hometext__title{font-size:32px;}}
@media(max-width:1024px){.b-hometext__title{width:100%;}}
@media(max-width:768px){.b-hometext__title{font-size:28px;}}
@media(max-width:640px){.b-hometext__title{font-size:24px;}}

.b-hometext ul{list-style:none;list-style-type:none;margin-top:60px;margin-left:0;}
.b-hometext ul li{position:relative;margin-bottom:16px;padding-left:24px;text-indent:0;color:#000;font-size:16px;}
.b-hometext ul li:before{content:"✓";position:absolute;top:0;left:0;color:#007D33;font-size:16px;}
.b-hometext__image{position:relative;display:inline-block;max-width:75%;}
.b-hometext__btn{margin-top:30px;}

.b-hometext-grey{background-color:#E7E7E8;padding:30px;vertical-align:middle;font-size:1.25em;}
.b-hometext-grey table{width:100%;vertical-align:middle;}
.b-hometext-grey table tr td:last-child{padding-left:15px;}
.b-hometext-grey table tr td img{display:inline-block;margin-bottom:30px;vertical-align:middle;}


.tork{width:100%;margin-bottom:30px;vertical-align:middle;text-align:left;}
.tork thead{background-color:#00386C;color:#FFF;text-align:left;}
.tork tr{}
.tork tr td{padding:10px;vertical-align:middle;text-align:left;}
.tork tr td:nth-child(1){width:10%;}
.tork tr td:nth-child(2){width:40%;}
.tork tbody{color:#00386C;}
.tork tbody tr:nth-child(odd){background-color:#E2F4FD;}
.tork tbody tr:nth-child(even){background-color:#C7EAFC;}
/***** END Hometext *****/

/***** Label BEGIN *****/
label{display:inline-block;background-color:#CCECF9; border-radius:90%;padding:30px;vertical-align:middle;color:#036;text-align:center;}
label span{vertical-align:middle;font-size: 32px;font-weight: 600;}
/***** END Label *****/

/***** TORK BEGIN widget *****/
.tork{text-align:center;}
.b-tork-w__item{display:inline-block;background-color:#FFF;border:1px solid #DFDFDF;margin:0 30px;padding-bottom:30px;text-align:center;box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.15);}
.b-tork-w__name{min-height:92px;background-color:#FFF;margin-bottom:15px;padding:16px 32px 0 32px;color:#036;font-size:16px;font-weight:600;}
@media(max-width:768px){.b-tork-w__name{padding:16px;}}
.b-tork-w__url{color:#00205B;text-decoration:none;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.b-tork-w__photo{overflow:hidden;margin-bottom:0;text-align:center;}
.b-tork-w__img{display:block;max-width:250px;margin:0 auto;}
.b-tork-w__sku{margin-bottom:32px;color:#167ABF;font-size:16px;font-weight:600;}
.b-tork-w__button{}
.b-tork-w__by{position:relative;display:inline;background-color:#00205B;border:0 none;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;margin:0;padding:16px 32px;line-height:1;z-index:10;color:#FFF;font-size:1.25em;font-family:'HelveticaWorld-Regular', sans-serif;font-weight:400!important;text-align:center;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.b-tork-w__by:hover{background-color:#009EDE;border:0 none;color:#FFF;!important;text-decoration:none;}
.b-tork-w__prev, .b-tork-w__next{position:absolute;top:calc(50% - 30px);display:inline-block;width:60px;height:60px;background-color:#009EDE;border-radius:60px;line-height:60px!important;z-index:1010;visibility:visible;cursor:pointer;color:#FFF;text-align:center;}
.b-tork-w__prev:hover, .b-tork-w__next:hover{background-color:#00205B;}
.b-tork-w__prev{left:0;}
.b-tork-w__next{right:0;}
.fa-angle-right:before{margin-right:-5px;}
.fa-angle-left:before{margin-left:-5px;}
.slick-disabled{display:none;opacity:0;visibility:hidden;}
/***** END TORK widget *****/

/***** Footer BEGIN *****/
.b-footer-bottom-helper{min-height:100%;overflow:hidden;}
@media(max-width:960px){.b-footer-bottom-helper{min-height:auto;overflow:auto;}}
.b-footer-bottom-helper-2{padding-bottom:133px;}
@media(max-width:960px){.b-footer-bottom-helper-2{padding-bottom:133px;}}
.b-footer{height:133px;background-color:#036;margin-top:-133px;padding:0;vertical-align:middle;color:rgba(255, 255, 255, 0.25);}
.b-footer__inner{background-color:#CFEBFB;padding:32px 0;line-height:1;vertical-align:middle;}
.b-footer__title{color:#007D33;font-size:24px;font-weight:bold;text-align:center;}
.b-footer__line{background-color:#036;padding:16px 0;line-height:1;vertical-align:middle;}
.b-footer__line-center{text-align:center;}
/****** b-engine BEGIN ******/
.b-engine{margin:0;margin-bottom:0;vertical-align:middle;font-size:12px}
/****** END b-engine ******/
/***** END Footer *****/

/***** Content BEGIN *****/
.b-content__description{margin-top:32px;margin-bottom:32px;padding:0;font-size:16px;text-align:center;}
/***** END Content *****/

/***** ScrollUp BEGIN *****/
.totop{position: fixed;bottom: 0;right: 0;width: 48px;height: 48px;background-color: #036;line-height: 48px;padding: 0;cursor: pointer;visibility: hidden;opacity: 0;z-index: 1010;color: rgba(255, 255, 255, 1)!important;text-align: center;text-decoration: none;-webkit-transition: all 0.5s linear 0s;-moz-transition: all 0.5s linear 0s;-ms-transition: all 0.5s linear 0s;-o-transition: all 0.5s linear 0s;transition: all 0.5s linear 0s;}
.totop.active{visibility: visible!important;opacity: 1;}
.totop:hover{background-color: #009EDF;}
/***** END ScrollUp *****/

/***** Tork BEGIN *****/
.tork-1 img{max-width: 450px;}
.tork-2 img{max-width: 600px;}
@media(max-width:768px){.tork-1 img, .tork-2 img{max-width: 100%;width: 100%;}}
/***** END Tork *****/

/***** FontAwesome form BEGIN *****/
@font-face{font-display:swap;font-family:"FontAwesome";src:url("../_lib/fontawesome/fontawesome-webfont.eot?v=4.7.0");src:url("../_lib/fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"),url("../_lib/fontawesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),url("../_lib/fontawesome/fontawesome-webfont.woff?v=4.7.0") format("woff"),url("../_lib/fontawesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),url("../_lib/fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");font-weight:normal;font-style:normal;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%;}
.fa-1x{font-size:16px;}
.fa-2x{font-size:32px;}
.fa-3x{font-size:3em;}
.fa-4x{font-size:32px;}
.fa-5x{font-size:5em;}
.fa-arrow-up::before{content:"\f062";}
.fa-arrow-right::before{content:"\f061";}
.fa-arrow-down::before{content:"\f063";}
.fa-arrow-left::before{content:"\f060";}
.fa-angle-up::before{content:"\f106";}
.fa-angle-right::before{content:"\f105";}
.fa-angle-down::before{content:"\f107";}
.fa-angle-left::before {content:"\f104";}
/***** END FontAwesome form *****/